
  /* some styling for triggers */
  #triggers {
  text-align:center;
  }

  #triggers img {
  cursor:pointer;
  margin:0 5px;
  background-color:#fff;
  border:0px solid #ccc;
  padding:2px;

  -moz-border-radius:4px;
  -webkit-border-radius:4px;

  }

    /* styling for elements inside overlay */
  .details {
  position:absolute;
  bottom:10px;
  right:20px;
  background-color:wheat;
  padding:5px;
  text-align:center;
  font-family:arial;
  font-size:13px;
  font-weight:bold;
  color:#000000;
  width:280px;
  }

  .details h3 {
  color:#960887;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  }

/* the overlayed element */
.simple_overlay {
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#333;
 
    width:330px;
    min-height:130px;
    border:3px solid #fff;
 
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
 



/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url("../images/close_button.png");
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}
  